<!DOCTYPE html>
<html>
<head>

    <!-- Font Awesome css-->
    <script src="https://use.fontawesome.com/15c3a0d9cf.js"></script>

    <!--JQuery-->
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>

    <!--Bootstrap Stylesheet-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/latest/css/bootstrap.min.css">

    <script>
        var jumboHeight = $('.jumbotron').outerHeight();
        function parallax() {
            var scrolled = $(window).scrollTop();
            $('.bg').css('height', (jumboHeight - scrolled) + 'px');
        }

        $(window).scroll(function (e) {
            parallax();
        });
    </script>

    <title>William Andrade - Resume</title>
</head>
<body>
<div id="app"></div>
<script src="/bundle.js"></script>
</body>
</html>